Bug 8375 - [UPDATE REQUEST] nvidia-current 387.12
: [UPDATE REQUEST] nvidia-current 387.12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-30 00:06 MSD by Eugene Shatokhin
Modified: 2017-10-18 04:15 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-09-30 00:06:08 MSD
Updated nvidia-current to catch up with the long-lived drivers 384.x.
Comment 1 Eugene Shatokhin 2017-09-30 00:10:05 MSD
Advisory:
The "current" branch of NVidia graphics drivers was updated to version 384.90. Details: https://devtalk.nvidia.com/default/topic/1024243/unix-graphics-announcements-and-news/linux-solaris-and-freebsd-driver-384-90-long-lived-branch-release-/

Build lists:
	https://abf.io/build_lists/2896387
	https://abf.io/build_lists/2896388

Notes:
1. To install the driver, run 'urpmi x11-driver-video-nvidia-current'.
2. To remove the driver, either use XFdrake or 'urpme dkms-nvidia-current x11-driver-video-nvidia-current'
3. The tests failed on x86_64 because the driver requires 32-bit libglvnd from the 32-bit repos as well. This is expected.
Comment 2 Vladimir Potapov 2017-10-03 11:39:02 MSD
The update is sent to expanded testing
***************************************
Comment 3 Eugene Shatokhin 2017-10-06 13:25:17 MSD
Cancelling QA for now: problems with Vulkan settings were found. Meanwhile a newer version is already out there, I think I'll build it, along with th fix for Vulkan.
Comment 4 Eugene Shatokhin 2017-10-08 20:20:07 MSD
Advisory:
The "current" branch of NVidia graphics drivers was updated to version 387.12 (beta). Details: https://devtalk.nvidia.com/default/topic/1024719/unix-graphics-announcements-and-news/linux-solaris-and-freebsd-driver-387-12-beta-/

Build lists:
	https://abf.io/build_lists/2899583
	https://abf.io/build_lists/2899584

Notes:
1. To install the driver, run 'urpmi x11-driver-video-nvidia-current'.
2. To remove the driver, either use XFdrake or 'urpme dkms-nvidia-current x11-driver-video-nvidia-current'
3. The tests failed on x86_64 because the driver requires 32-bit libglvnd from the 32-bit repos as well. This is expected.
Comment 5 Vladimir Potapov 2017-10-09 09:57:32 MSD
The update is sent to expanded testing
************************************
Comment 6 Vladimir Potapov 2017-10-17 19:50:41 MSD
nvidia-current-387.12-1
https://abf.io/build_lists/2899583
https://abf.io/build_lists/2899584
************************ Advisory ****************************
The "current" branch of NVidia graphics drivers was updated to version 387.12 (beta).
**************************************************************
QA Verified